@charset "utf-8";

.typeMain section {position:relative;max-width:1920px;margin:0 auto;}
.typeMain section * {font-family:'Pretendard', sans-serif;color:#222;}
/*
.typePresident {background-color: #1D8549;}
.typeOffice {background-color: #418818;}
.typeCountry {background: linear-gradient(to left, #B78D4E, #BD9558 50%, #D3B27C 95%);height: 950px;}
.typeCountry .mVisualArea {height: 950px;}
.typeLearn {background-color: #268746;}
*/
.mVisualArea {width: 100%;height: 954px;}
.mVisualArea .bgImg {position: absolute;width: 100%;height: 100%;}
.mVisualArea .bgImg>div {height: 100%;background-repeat: no-repeat;background-size: cover;}
.mVisualArea .innerWrap {position: relative;height: 100%;}
.mVisualArea .m_img {display: none !important;}
.bubble {cursor: pointer;}

/* 대통령 이야기 */
.presidentSy .innerWrap .treeL>div {z-index: 2;position: relative;display: inline-block;}
.presidentSy .innerWrap .treeL>div:nth-of-type(2) {z-index: 1;left: -150px;}
.presidentSy .innerWrap .treeR {position: absolute;top: 0;right: 0;}
.presidentSy .innerWrap .treeR>div {z-index: 2;position: relative;display: block;}
.presidentSy .innerWrap .treeR>div:nth-of-type(2) {float: right;margin-top: -120px;}
.presidentSy .innerWrap .cloud {position: absolute;top: 225px;width: 100%;height: 100%;}
.presidentSy .innerWrap .cloud>div {position: relative;display: block;}
.presidentSy .innerWrap .cloud>div:nth-child(1) {top: 20px;left: 455px;}
.presidentSy .innerWrap .cloud>div:nth-child(2) {position: absolute;top: 0;right: 350px;}
.presidentSy .innerWrap .cloud>div:nth-child(3) {top: -50px;left: -97px;}
.presidentSy .innerWrap .cloud>div:nth-child(4) {position: absolute;top: 130px;right: 0;}
.presidentSy .innerWrap .bottom {z-index: 5;position: absolute;bottom: 0;width: 100%;height: 100%;background: url(../../assets/images/main/president/bg_bottom.png) no-repeat bottom center;}
.presidentSy .innerWrap .bottom .office {position: absolute;top: 200px;left: 50%;}
.presidentSy .innerWrap .bottom .office img {max-width: none;}
.presidentSy .innerWrap .peopleWrap {z-index: 10;position: absolute;bottom: 60px;left: calc(50% - 555px);max-width: 1110px;width: 100%;}
.presidentSy .innerWrap .peopleWrap .wrap {display: flex;justify-content: space-between;}
.presidentSy .innerWrap .peopleWrap .wrap>div {position: relative;}
.presidentSy .innerWrap .peopleWrap .child_m {top: -80px;left: -20px;}
.presidentSy .innerWrap .peopleWrap .child_l {top: -130px;left: -135px;}
.presidentSy .innerWrap .peopleWrap .dog {top: 100px;left: -25px;}
.presidentSy .innerWrap .peopleWrap .child_r {top: -130px;left: -25px;}
.presidentSy .innerWrap .peopleWrap .bubble {position: absolute;width: 129px;height: 153px;}
.presidentSy .innerWrap .peopleWrap .bubble span {display: block;height: 100%;background: url(../../assets/images/main/president/s_bubble.png) no-repeat;background-size: contain;}
.presidentSy .innerWrap .peopleWrap .child_l .bubble {top: -180px;left: 60px;}
.presidentSy .innerWrap .peopleWrap .child_m .bubble {top: -180px;left: 100px;width: 166px;height: 196px;}
.presidentSy .innerWrap .peopleWrap .child_m .bubble span {height: 100%;background: url(../../assets/images/main/president/s_bubble_m.png) no-repeat;}
.presidentSy .innerWrap .peopleWrap .child_r .bubble {top: -150px;right: -10px;}
.presidentSy .innerWrap .peopleWrap .bubble p {padding-top: 45px;font-family: 'Jalnan', sans-serif;font-size: 20px;text-align: center;line-height: 24px;color: #00205C;}
.presidentSy .innerWrap .peopleWrap .child_m .bubble p {padding-top: 60px;}
.presidentSy .innerWrap .peopleWrap .child_r .bubble p {padding-top: 28px;}
.presidentSy .innerWrap .peopleWrap .cat .bubble {top: -85px;left: -25px;}

/* motion */ /* transition 순서대로 */
/* .presidentSy .innerWrap .bottom {transform: translateY(150px);transition: .8s all;}
.mainMotion .presidentSy .innerWrap .bottom {transform: translateY(0);} */

.presidentSy .innerWrap .cloud {opacity: 0;transition: .8s all;/* transition-delay: .4s; */}
.mainMotion .presidentSy .innerWrap .cloud {opacity: 1;}

.presidentSy .innerWrap .treeL div:nth-child(1) {transform: translateX(-100%);transition: .8s all;transition-delay: .1s;}
.mainMotion .presidentSy .innerWrap .treeL div:nth-child(1) {transform: translateX(0);}
.presidentSy .innerWrap .treeL div:nth-child(2) {transform: translateX(-170%);transition: .8s all;transition-delay: .2s;}
.mainMotion .presidentSy .innerWrap .treeL div:nth-child(2) {transform: translateX(0);}
.presidentSy .innerWrap .treeR div:nth-child(1) {transform: translateX(100%);transition: .8s all;transition-delay: .3s;}
.mainMotion .presidentSy .innerWrap .treeR div:nth-child(1) {transform: translateX(0);}
.presidentSy .innerWrap .treeR div:nth-child(2) {transform: translateX(100%);transition: .8s all;transition-delay: .1s;}
.mainMotion .presidentSy .innerWrap .treeR div:nth-child(2) {transform: translateX(0);}

.presidentSy .innerWrap .bottom .office span {display: block;opacity: 0;transform: translate(-50%, 30px);transition: 1s all;transition-delay: .7s;}
.mainMotion .presidentSy .innerWrap .bottom .office span {opacity: 1;transform: translate(-50%, 0);}

.presidentSy .innerWrap .peopleWrap .wrap {opacity: 0;transition: .8s all;transition-delay: .9s;}
.mainMotion .presidentSy .innerWrap .peopleWrap .wrap {opacity: 1;}

.presidentSy .innerWrap .peopleWrap .bubble span {opacity: 0;transform: translateY(50px);transition: .8s all;transition-delay: 1s;}
.presidentSy .innerWrap .peopleWrap .child_m .bubble span {transition-delay: 1.1s;}
.presidentSy .innerWrap .peopleWrap .cat .bubble span {transition-delay: 1.2s;}
.presidentSy .innerWrap .peopleWrap .child_r .bubble span {transition-delay: 1.4s;}
.mainMotion .presidentSy .innerWrap .peopleWrap .bubble span {opacity: 1;transform: translateY(0);}
/* // 대통령 이야기 */

/* 대통령실 이야기 */
.officeSy .innerWrap .skyWrap {position: absolute;left: 262px;bottom: 115px;width: 950px;height: 636px;}
.officeSy .innerWrap .skyWrap .wrap {display: block;height: 100%;}
.officeSy .innerWrap .skyWrap .cloud {height: 100%;background: url(../../assets/images/main/office/bg_cloud.png) no-repeat;}
.officeSy .innerWrap .skyWrap .ballon_l {position: absolute;top: -50px;left: -110px;}
.officeSy .innerWrap .skyWrap .ballon_r {position: absolute;top: 50px;right: 260px;}
.officeSy .innerWrap .skyWrap .peopleWrap {z-index: 5;display: flex;justify-content: space-between;max-width: 538px;width: 100%;position: absolute;bottom: 255px;left: 0;}

.officeSy .innerWrap .skyWrap .peopleWrap>div {position: relative;}
.officeSy .innerWrap .bubble {position: relative;}
.officeSy .innerWrap .bubble span {position: absolute;display: block;width: 129px;height: 153px;background: url(../../assets/images/main/office/s_bubble.png) no-repeat;background-size: contain;}
.officeSy .innerWrap .bubble span>p {font-family: 'Jalnan', sans-serif;font-size: 17px;text-align: center;line-height: 20px;color: #00205C;}

.officeSy .innerWrap .skyWrap .peopleWrap .child_r {top: 110px;}
.officeSy .innerWrap .skyWrap .peopleWrap .child_r .bubble span {top: -138px;left: -30px;}
.officeSy .innerWrap .skyWrap .peopleWrap .child_l .bubble span {top: -130px;left: 80px;}
.officeSy .innerWrap .skyWrap .bubble span>p {padding-top: 35px;}
.officeSy .innerWrap .skyWrap .child_l .bubble span>p {padding-top: 45px;}
.officeSy .innerWrap .bottom {/* z-index: 7; */position: relative;height: 100%;}
.officeSy .innerWrap .bottom .back {height: 100%;background: url(../../assets/images/main/office/bg_bottom2.png) no-repeat bottom 75px center;}
.officeSy .innerWrap .bottom .back .office {position: absolute;bottom: 232px;right: 208px;}
.officeSy .innerWrap .bottom .back .office .bubble span {top: -170px;left: calc(50% - 64px);}
.officeSy .innerWrap .bottom .back .office .bubble span>p {padding-top: 45px;}
.officeSy .innerWrap .bottom .front {position: absolute;bottom: 0;width: 100%;height: 70%;background: url(../../assets/images/main/office/bg_bottom1.png) no-repeat bottom -2px center;}
.officeSy .innerWrap .bottom .front .sign {display: none;}
.officeSy .innerWrap .bottom .front .president {position: absolute;bottom: 0;left: calc(50% - 180px);}
.officeSy .innerWrap .bottom .front .president span {display: block;}

/* motion */
/* .officeSy .innerWrap .bottom .front {transform: translateY(150px);transition: .8s all;}
.mainMotion  .officeSy .innerWrap .bottom .front {transform: translateY(0);} */

/* .officeSy .innerWrap .bottom .back {opacity: 0;transform: translateY(50%);transition: .8s all;transition-delay: .2s;}
.mainMotion .officeSy .innerWrap .bottom .back {opacity: 1;transform: translateY(0);} */

.officeSy .innerWrap .bottom .office .wrap {opacity: 0;transform: translateY(-30px);transition: 1s all;transition-delay: .4s;}
.mainMotion .officeSy .innerWrap .bottom .office .wrap {opacity: 1;transform: translateY(0);}

.officeSy .innerWrap .skyWrap .wrap {opacity: 0;transition: 1s;transition-delay: .2s;}
.mainMotion .officeSy .innerWrap .skyWrap .wrap {opacity: 1;}

.officeSy .innerWrap .bottom .president span {display: block;opacity: 0;transform: translateX(30px);transition: .8s;transition-delay: .7s;}
.mainMotion .officeSy .innerWrap .bottom .president span {opacity: 1;transform: translateX(0);}

.officeSy .innerWrap .bubble {opacity: 0;transform: translateY(50px);transition: .8s all;transition-delay: 1s;}
.officeSy .innerWrap .skyWrap .peopleWrap .child_r .bubble {transition-delay: 1.2s;}
.officeSy .innerWrap .office .bubble {transition-delay: 1.4s;}
.mainMotion .officeSy .innerWrap .bubble {opacity: 1;transform: translateY(0);}
/* // 대통령실 이야기 */

/* 자랑스러운 우리나라 */
.ourCountry .mVisualArea .mBg {display: none;}
.ourCountry .mVisualArea .bgImg>div {background-position: center;}
.ourCountry .innerWrap .bgArea {height: 100%;}
.ourCountry .innerWrap .bgArea .bg {height: 100%;background-image: url(../../assets/images/main/korea/map_bg.png);background-position: bottom center;background-repeat: no-repeat;}
.ourCountry .innerWrap .bgArea .flag {position: absolute;top: 85px;left: calc(50% - 490px);}
.ourCountry .innerWrap .bubble {position: absolute;width: 129px;height: 153px;}
.ourCountry .innerWrap .bubble .wrap {height: 100%;background: url(../../assets/images/main/korea/s_bubble.png) no-repeat;}
.ourCountry .innerWrap .bubble .wrap>p {padding-top: 45px;font-family: 'Jalnan', sans-serif;font-size: 17px;text-align: center;line-height: 20px;color: #00205C;}
.ourCountry .innerWrap .midArea {z-index: 5;position: absolute;bottom: 20px;left: calc(50% - 70px);}
.ourCountry .innerWrap .midArea>div {display: inline-block;}
.ourCountry .innerWrap .midArea .childM {position: relative;top: -215px;}
.ourCountry .innerWrap .midArea .childM .bubble {top: -150px;left: 85px;}
.ourCountry .innerWrap .midArea .childG {margin-left: -125px;}
.ourCountry .innerWrap .midArea .childG .bubble {top: -295px;right: -210px;}

/* motion */
.ourCountry .innerWrap .bgArea {opacity: 0;transform: translateX(60px);transition: .8s all;}
.mainMotion .ourCountry .innerWrap .bgArea {opacity: 1;transform: translateX(0);}

.ourCountry .innerWrap .bgArea .flag span {display: block;opacity: 0;transform: translateY(-60px);transition: .8s all;transition-delay: .4s;}
.mainMotion .ourCountry .innerWrap .bgArea .flag span {opacity: 1;transform: translateY(0);}

.ourCountry .innerWrap .midArea .child .wrap {opacity: 0;transform: translateY(40px);transition: 1s all;transition-delay: .8s;}
.ourCountry .innerWrap .midArea .childM .child .wrap {transition-delay: 1s;}
.mainMotion .ourCountry .innerWrap .midArea .child .wrap {opacity: 1;transform: translateY(0);}

.ourCountry .innerWrap .bubble .wrap {opacity: 0;transform: translateY(-40px);transition: .8s all;transition-delay: 1.4s;}
.ourCountry .innerWrap .childG .bubble .wrap {transition-delay: 1.6s;}
.mainMotion  .ourCountry .bubble .wrap {opacity: 1;transform: translateY(0);}
/* // 자랑스러운 우리나라 */

/* 즐거운 배움터 */
.learning .innerWrap .kidsWrap {position: absolute;max-width: 1458px;width: 100%;margin: 0 auto;bottom: 225px;left: 50%;margin-left: -729px;}
.learning .innerWrap .kidsWrap .child {z-index: 7;position: absolute;top: 80px;left: 67px;}
.learning .innerWrap .kidsWrap .kids {z-index: 5;position: absolute;top: -125px;left: 175px;}
.learning .innerWrap .kidsWrap .itemWrap {z-index: 7;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.learning .innerWrap .kidsWrap .itemWrap .item {position: absolute;}
.learning .innerWrap .kidsWrap .itemWrap .item.item1 {top: -105px;left: calc(50% - 340px);}
.learning .innerWrap .kidsWrap .itemWrap .item.item2 {top: -135px;left: calc(50% - 200px);}
.learning .innerWrap .kidsWrap .itemWrap .item.item3 {top: -100px;left: calc(50% + 125px);}
.learning .innerWrap .kidsWrap .itemWrap .item.item4 {top: -10px;right: 185px;}
.learning .innerWrap .kidsWrap .itemWrap .item.item5 {top: 80px;right: 35px;}
.learning .innerWrap .kidsWrap .itemWrap .bubble1 {position: absolute;width: 129px;height: 153px;top: -35px;left: calc(50% - 250px);}
.learning .innerWrap .kidsWrap .itemWrap .bubble2 {position: absolute;width: 150px;height: 178px;top: -100px;right: 325px;}
.learning .innerWrap .kidsWrap .itemWrap .bubble1 span {height: 100%;background: url(../../assets/images/main/learn/s_bubble.png) no-repeat;}
.learning .innerWrap .kidsWrap .itemWrap .bubble2 span {height: 100%;background: url(../../assets/images/main/learn/s_bubble_r.png) no-repeat;}
.learning .innerWrap .kidsWrap .itemWrap .bubble span>p {padding-top: 45px;font-family: 'Jalnan', sans-serif;font-size: 17px;text-align: center;line-height: 20px;color: #00205C;}
.learning .innerWrap .kidsWrap .itemWrap .bubble.bubble2 span>p {padding-top: 55px;}
.learning .innerWrap .bottom .back {position: absolute;bottom: 0;right: 0;width: 100%;height: 100%;background: url(../../assets/images/main/learn/bg_bottom2.png) no-repeat bottom 90px right;}
.learning .innerWrap .bottom .front {position: absolute;bottom: 0;width: 100%;height: 100%;background: url(../../assets/images/main/learn/bg_bottom1.png) no-repeat bottom left;}

/* motion */
/* .learning .innerWrap .bottom .front {transform: translateY(150px);transition: .8s all;}
.mainMotion .learning .innerWrap .bottom .front {transform: translateY(0);}
.learning .innerWrap .bottom .back {opacity: 0;transform: translateY(50%);transition: .8s all;transition-delay: .2s;}
.mainMotion .learning .innerWrap .bottom .back {opacity: 1;transform: translateY(0);} */

.learning .innerWrap .kidsWrap .cloud {opacity: 0;transform: translateX(100px);transition: .8s all;transition-delay: .8s;}
.mainMotion .learning .innerWrap .kidsWrap .cloud {opacity: 1;transform: translateX(0);}
.learning .innerWrap .kidsWrap .kids span {opacity: 0;transform: translateY(10px);transition: .8s all;transition-delay: .4s;}
.mainMotion .learning .innerWrap .kidsWrap .kids span {opacity: 1;transform: translateY(0);}
.learning .innerWrap .kidsWrap .child span {opacity: 0;transform: translateX(-20px);transition: .8s all;transition-delay: 1.3s;}
.mainMotion .learning .innerWrap .kidsWrap .child span {opacity: 1;transform: translateX(0);}
.learning .innerWrap .kidsWrap .itemWrap .item {opacity: 0;transition: .8s all;transition-delay: .8s;}
.learning .innerWrap .kidsWrap .itemWrap .bubble {transition: none;}
.mainMotion .learning .innerWrap .kidsWrap .itemWrap .item {opacity: 1;}

.learning .innerWrap .kidsWrap .item.bubble>span {display: block;opacity: 0;transform: translateY(-40px);transition: .8s all;transition-delay: 1.5s;}
.learning .innerWrap .kidsWrap .item.bubble2>span {transition-delay: 1.7s;}
.mainMotion .learning .innerWrap .kidsWrap .item.bubble>span {opacity: 1;transform: translateY(0);}
/* // 즐거운 배움터 */


@media screen and (max-width: 1750px) {
    /* 대통령실 이야기 */
    .officeSy .innerWrap .skyWrap {width: 680px;height: 665px;bottom: 0;left: calc(50% - 490px);}
    .officeSy .innerWrap .skyWrap .cloud {background-size: contain;}
    .officeSy .innerWrap .skyWrap .ballon_l {left: -60px;width: 190px;}
    .officeSy .innerWrap .skyWrap .ballon_r {right: 180px;width: 170px;}
    .officeSy .innerWrap .skyWrap .peopleWrap {max-width: 425px;bottom: 300px;left: 40px;scale: 0.8;}
    .officeSy .innerWrap .bottom .back .office {right: calc(50% - 670px);bottom: 200px;scale: 0.8;}
    .officeSy .innerWrap .bottom .front .president {width: 390px;left: calc(50% - 95px);}
    /* // 대통령실 이야기 */
}

@media screen and (max-width: 1400px) {
    /* 즐거운 배움터 */
    .learning .innerWrap .kidsWrap {max-width: 1100px;margin-left: -550px;}
    .learning .innerWrap .kidsWrap .child {width: 280px;}
    .learning .innerWrap .kidsWrap .itemWrap {top: -70px;left: 0;width: calc(100% + 80px);height: 100%;}
    /* // 즐거운 배움터 */
}

@media screen and (max-width: 1200px) {
    /* 대통령 이야기 */
    .presidentSy .innerWrap .cloud>div:nth-child(1) {position: absolute;width: 155px;left: 180px;top: -15px;}
    .presidentSy .innerWrap .cloud>div:nth-child(2) {width: 140px;right: 160px;top: -175px;}
    .presidentSy .innerWrap .cloud>div:nth-child(3) {top: 110px;left: -97px;width: 500px;}
    .presidentSy .innerWrap .cloud>div:nth-child(4) {top: 185px;width: 450px;}
    .presidentSy .innerWrap .treeL div:nth-child(1) {width: 250px;}
    .presidentSy .innerWrap .treeL div:nth-child(2) {width: 260px;}
    .presidentSy .innerWrap .treeR div:nth-child(1) {width: 170px;}
    .presidentSy .innerWrap .treeR div:nth-child(2) {width: 160px;}
    .presidentSy .innerWrap .bottom .office {top: 250px;/* top: 145px; */}
    .presidentSy .innerWrap .bottom .office img {width: 720px;}
    .presidentSy .innerWrap .peopleWrap {max-width: none;width: calc(100% + 100px);left: -50px;scale: 0.8;}
    .presidentSy .innerWrap .peopleWrap .bubble p {font-size: 19px;line-height: 23px;}
    .presidentSy .innerWrap .peopleWrap .child_m .bubble {top: -165px;left: 100px;width: 150px;}
    .presidentSy .innerWrap .peopleWrap .child_m .bubble span {background-size: contain;}
    .presidentSy .innerWrap .peopleWrap .child_m .bubble p {padding-top: 50px;}
    /* //대통령 이야기 */
}

@media screen and (max-width: 1280px) {
    /* 대통령실 이야기 */
    .officeSy .innerWrap .bottom .front {background: url(../../assets/images/main/office/bg_bottom1_tablet.png) no-repeat bottom -2px left -470px;}
    .officeSy .innerWrap .bottom .front .sign {display: block;position: absolute;top: calc(50% + 50px);left: 5px;width: 180px;z-index: 5;}

    /* 자랑스러운 우리나라 */
    .ourCountry .innerWrap .bgArea .bg {background-size: 1100px;background-position:bottom 155px center;}
    .ourCountry .innerWrap .bgArea .flag {scale: 0.85;top: 85px;left: calc(50% - 425px);}
    .ourCountry .innerWrap .midArea {scale: 0.85;bottom: 100px;}
    .ourCountry .innerWrap .midArea .childG .bubble {top: -155px;right: -30px;}
    /* // 자랑스러운 우리나라 */

    /* 즐거운 배움터 */
    .learning .innerWrap .bottom .back {background-position: bottom 210px right;}
    .learning .innerWrap .kidsWrap {max-width: 700px;margin-left: -350px;bottom: 100px;}
    .learning .innerWrap .kidsWrap .cloud span {position: relative;top: -280px;display: block;width: calc(100% + 200px);margin-left: -100px;}
    .learning .innerWrap .kidsWrap .kids {top: -330px;left: 0;}
    .learning .innerWrap .kidsWrap .child {width: 200px;top: -50px;left: -50px;}
    .learning .innerWrap .kidsWrap .itemWrap {top: -310px;left: 0;width: calc(100% + 115px);scale: 0.9;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble {width: 130px;height: 154px;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble span {background-size: contain;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble span>p {padding-top: 48px!important;}
    /* // 즐거운 배움터 */
}

/* mobile */
@media screen and (max-width: 768px) {
    .mVisualArea {height: 890px;}

    /* 대통령 이야기 */
    .presidentSy .innerWrap .treeL div:nth-child(1) {width: 150px;}
    .presidentSy .innerWrap .treeL div:nth-child(2) {width: 220px;}
    .presidentSy .innerWrap .treeR div:nth-child(1) {width: 150px;}
    .presidentSy .innerWrap .treeR div:nth-child(2) {width: 100px;}
    .presidentSy .innerWrap .cloud>div:nth-child(3) {top: 85px;}
    .presidentSy .innerWrap .cloud>div:nth-child(4) {top: 160px;}
    .presidentSy .innerWrap .bottom .office {top: 310px;}
    .presidentSy .innerWrap .bottom .office img {width: 430px;}
    .presidentSy .innerWrap .peopleWrap .bubble {width: 100px;height: 120px;}
    .presidentSy .innerWrap .peopleWrap .bubble p {padding-top: 36px;font-size: 16px;line-height: 20px;}
    .presidentSy .innerWrap .peopleWrap .child_l {left: -10px;top:-190px;}
    .presidentSy .innerWrap .peopleWrap .child_l .bubble {left: 0px;top:-120px;}
    .presidentSy .innerWrap .peopleWrap .child_m {left: 0;top:-170px;}
    .presidentSy .innerWrap .peopleWrap .child_m .bubble {top:-120px; width: 138px;height: 162px;}
    .presidentSy .innerWrap .peopleWrap .child_m .bubble p {padding-top: 50px;}
    .presidentSy .innerWrap .peopleWrap .child_r .bubble p {padding-top: 22px;}
    /* // 대통령 이야기 */

    /* 대통령실 이야기 */
    .officeSy .innerWrap .bubble span {width: 110px;height: 130px;}
    .officeSy .innerWrap .bubble span>p {font-size: 16px;line-height: 20px;}
    .officeSy .innerWrap .bottom .front .president {width: 270px;right: -26px;left: auto;}
    .officeSy .innerWrap .bottom .back .office {width: 295px;bottom: 240px;right: -20px;scale: 1;}
    .officeSy .innerWrap .bottom .back .office .bubble span>p {padding-top: 40px;}
    .officeSy .innerWrap .skyWrap {width: 420px;height: 520px;left: calc(50% - 223px);}
    .officeSy .innerWrap .skyWrap .peopleWrap {bottom: 370px;left: auto;right: 220px;width: 180px;scale: 1;}
    .officeSy .innerWrap .skyWrap .child_l .bubble span>p {padding-top: 40px;}
    .officeSy .innerWrap .skyWrap .ballon_l {top: -80px;left: -120px;}
    .officeSy .innerWrap .skyWrap .ballon_r {top: -30px;right: 45px;}
    .officeSy .innerWrap .skyWrap .bubble span>p {padding-top: 27px;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_l .bubble span {top: -145px;left: 10px;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_r .bubble span {top: -140px;left: -10px;}
    .officeSy .innerWrap .bottom .back .office .bubble span {top: -140px;left: calc(50% - 45px);}
    .officeSy .innerWrap .bottom .front .sign {top: calc(50% + 15px);}
    /* // 대통령실 이야기 */

    /* 자랑스러운 우리나라 */
    .ourCountry .innerWrap .bgArea .bg {background-image: url(../../assets/images/main/korea/map_bg.png);background-position: bottom 260px center;background-size: 900px;background-repeat: no-repeat;}
    .ourCountry .innerWrap .bgArea .flag {scale: 0.6;top: 15px;left: calc(50% - 375px);}
    .ourCountry .innerWrap .midArea {display: flex;bottom: 260px;left: calc(50% - 70px);}
    .ourCountry .innerWrap .midArea .childG {margin-left: -50px;}
    /* // 자랑스러운 우리나라 */

    /* 즐거운 배움터 */
    .learning .innerWrap .kidsWrap {max-width: 500px;margin-left: -250px;}
    .learning .innerWrap .kidsWrap .child {top: -195px;}
    .learning .innerWrap .kidsWrap .itemWrap {width: calc(100% + 150px);} 
    .learning .innerWrap .kidsWrap .itemWrap .bubble {width: 130px;height: 154px;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble span {background-size: contain;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble span>p {padding-top: 48px!important;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble1 {top: -75px;left: calc(50% - 220px);}
    .learning .innerWrap .kidsWrap .itemWrap .bubble2 {top: -80px;right: 250px;}
    /* // 즐거운 배움터 */
}

@media screen and (max-width: 500px) {
    .mVisualArea {height: 977px}
    .mVisualArea .pc_img {display: none !important;} 
    .mVisualArea .m_img {display: block !important;} 

     /* 대통령 이야기 */
    .presidentSy .innerWrap .bottom {background: url(../../assets/images/main/president/m_bg_bottom.png) no-repeat bottom center;background-size: 500px 645px;transition: none;}
    .presidentSy .innerWrap .bottom .office {top: 190px;}
    .presidentSy .innerWrap .bottom .office img {width: 350px;}
    .presidentSy .innerWrap .treeL div:nth-child(1) {width: 210px;left: -10px;}
    .presidentSy .innerWrap .cloud>div:nth-child(1) {width: 154px;left: 15px;top: -70px;}
    .presidentSy .innerWrap .cloud>div:nth-child(2) {width: 175px;right: 70px;top: -175px;}
    .presidentSy .innerWrap .cloud>div:nth-child(3) {top: 50px;left: -10px;width: 173px;}
    .presidentSy .innerWrap .cloud>div:nth-child(4) {top: 40px;right: -20px;width: 198px;}
    .presidentSy .innerWrap .treeR {top: -50px;}
    .presidentSy .innerWrap .treeR div:nth-child(1) {width: 130px;}
    .presidentSy .innerWrap .peopleWrap {bottom: 275px;padding: 0 10px;}
    .presidentSy .innerWrap .peopleWrap .wrap {display: block;}
    .presidentSy .innerWrap .peopleWrap .wrap .bubble {position: absolute;top: -55px;left: 20px;}
    .presidentSy .innerWrap .peopleWrap .wrap .bubble2 {top: -120px;left: calc(50% - 50px);}
    .presidentSy .innerWrap .peopleWrap .wrap .bubble3 {top: -95px;left: auto;right: 10px;}
    .presidentSy .innerWrap .peopleWrap .wrap .bubble4 {top: auto;bottom: 32%;left: calc(50% + 15px);}
    .presidentSy .innerWrap .peopleWrap .bubble p {font-size: 14px;line-height: 16px;}
    .presidentSy .innerWrap .peopleWrap .bubble3 p {padding-top: 27px;}
    /* // 대통령 이야기 */

    /* 대통령실 이야기 */
    .officeSy .innerWrap .skyWrap {width: 390px;height: 800px;left: auto;right: 0;}
    .officeSy .innerWrap .skyWrap .cloud {background: url(../../assets/images/main/office/m_bg_cloud.png) no-repeat;background-size: 500px auto;}
    .officeSy .innerWrap .skyWrap .peopleWrap {display: block;z-index: 10;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_l .child {position: relative;left: 55px;top: -120px;width: 85px;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_l .bubble span {top: -230px;left: 65px;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_r .child {position: relative;left: 25px;bottom: -15px;width: 90px;}
    .officeSy .innerWrap .bubble span {top: -130px;left: 115px;}
    .officeSy .innerWrap .bubble span>p {padding-top: 40px;}
    .officeSy .innerWrap .skyWrap .peopleWrap .child_r .bubble span {top: -90px;left: 55px;}
    .officeSy .innerWrap .skyWrap .ballon_l {top: 25px;left: -20px;width: 90px;}
    .officeSy .innerWrap .skyWrap .ballon_r {display: none;}
    .officeSy .innerWrap .bottom {background: url(../../assets/images/main/office/m_bg_bottom.png) no-repeat bottom center;background-size: 500px 620px;}
    .officeSy .innerWrap .bottom .sign {position: absolute;top: calc(50% - 85px);left: 5px;width: 138px;z-index: 5;}
    .officeSy .innerWrap .bottom .office {position: absolute;top: calc(50% - 150px);right: -20px;width: 335px;}
    .officeSy .innerWrap .bottom .president {position: absolute;width: 254px;right: -30px;bottom: 260px;}
    /* // 대통령실 이야기 */

    /* 자랑스러운 우리나라 */
    .ourCountry .mVisualArea .pcBg {display: none;} 
    .ourCountry .mVisualArea .mBg {display: block;} 
    .ourCountry .innerWrap .bgArea .bg {background-image: url(../../assets/images/main/korea/m_map_bg.png);background-size: auto;background-position: bottom 430px center;}
    .ourCountry .innerWrap .bgArea .flag {scale: 1;width: 220px;top: 200px;left: calc(50% - 165px);}
    .ourCountry .innerWrap .midArea {bottom: 250px;left: calc(50% - 165px);}
    .ourCountry .innerWrap .bubble1 {top: -425px;left: 35px;}
    .ourCountry .innerWrap .bubble2 {top: -100px;right: -45px;}
    .ourCountry .innerWrap .bubble span {top: -130px;left: 115px;}
    .ourCountry .innerWrap .bubble span>p {padding-top: 40px;}
    /* // 자랑스러운 우리나라 */

    /* 즐거운 배움터 */
    .learning .innerWrap .bottom>div {position: absolute;bottom: 0;right: 0;width: 100%;height: 100%;background: url(../../assets/images/main/learn/m_bg_bottom.png) no-repeat bottom center;background-size: 500px 523px;}
    .learning .innerWrap .kidsWrap {max-width: 320px;width: 100%;margin: 0;left: 50%;bottom: 360px;margin-left: -160px;}
    .learning .innerWrap .kidsWrap .cloud {position: absolute;top: -130px;left: -180px;width: 640px;height: 272px;}
    .learning .innerWrap .kidsWrap .kids {position: relative;top: 60px;left: 0;}
    .learning .innerWrap .kidsWrap .itemWrap {top: 0;left: 0;width: 100%;scale:1;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble {width: 110px!important;height: 130px!important;background-size: contain;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble1 {top: -85px;left: 35px;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble2 {top: 25px;right: 70px;}
    .learning .innerWrap .kidsWrap .itemWrap .bubble span>p {padding-top: 25px!important;font-size: 16px;}
    /* // 즐거운 배움터 */

    /* animation (mobile) */
    .presidentSy .innerWrap .bottom .office span {transition-delay: .45s;}
    .presidentSy .innerWrap .peopleWrap .wrap {transition-delay: .6s;}
    .presidentSy .innerWrap .peopleWrap .bubble span {transition-delay: .8s;}

    .officeSy .innerWrap .skyWrap .peopleWrap .child {opacity: 0;transform: translateY(-20%);transition: .6s all;transition-delay: .5s;}
    .mainMotion .officeSy .innerWrap .skyWrap .peopleWrap .child {opacity: 1;transform: translateY(0);}
    .officeSy .innerWrap .skyWrap .wrap {opacity: 1;transition: none;transition-delay: 0;}
    .officeSy .innerWrap .bottom .office .wrap {transition-delay: .1s;}
    .officeSy .innerWrap .bottom .president span {transition-delay: .35s;}
    .officeSy .innerWrap .bubble {transition-delay: .8s!important;}

    .ourCountry .innerWrap .bgArea {transform: translateX(40px);}
    .ourCountry .innerWrap .bgArea .flag span {transform: translateY(-40px);transition-delay: .2s;}
    .ourCountry .innerWrap .midArea .child .wrap {transition-delay: .6s;}
    .ourCountry .innerWrap .bubble .wrap {transition-delay: .8s;}
}

@media screen and (max-width: 350px) {
    .officeSy .innerWrap .skyWrap .peopleWrap {right: 190px;}
}
